---
latinum_slug: "welcome"
latinum_layout: "landing"
latinum_enter_page : [ "welcomeAxns.loadPage" ]
latinum_exit_page : [ "welcomeAxns.unloadPage" ]
welcome_page : true
title : Home
---

<style type="text/css">
#landing-banner {
	margin: 0 0 2rem 0; padding: 4rem 0 2rem 0;
	background-color: var(--hdr-accent-02);
	color: var(--hdr-title);
}
#landing-banner .maintitle {
	font-family: "Gerth";
	font-size: 3rem; font-weight: bold;
	color: var(--hdr-title);
}
#landing-banner .maintitle img {
	padding-bottom: 1rem;
}
#landing-banner .slogan {
	font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
	text-align: center;
	color: var(--hdr-subtitle);
}
@media (min-width: 768px) {
	#landing-banner .maintitle { font-size: 3.5rem; }
	#landing-banner .slogan { text-align:left; max-width: 500px; }
}
@media (min-width: 1200px) {
	#landing-banner .slogan { text-align:left; max-width: 100%; }
}

#blogpeek .card {
	border: none;
}
#blogpeek .card-header {
	border: none; background: none;
	font-family: "Metropolis"; font-weight: 700; font-size: 1.6rem;
	color: var(--cnt-h1);
}
#blogpeek .card-img-top {
	max-width: 250px;
	padding: 0 1.25rem;
}
#blogpeek .card-img-none {
	max-width: 1px;
	padding: 0 1.25rem;
}
#blogpeek .card-title {
	font-weight: 700; font-size: 1.3rem;
}
#blogpeek .card-title a {
	font-weight: 500;
}
#blogpeek .list-footer {
	padding: 0 1.25rem;
}

#sideprojects {
	margin-top: 2rem;
}
#sideprojects .card {
	height: 100%;
}
#sideprojects .card-img-top {
	max-width: 250px;
	padding: 0 1.25rem;
}
#sideprojects .card-img-none {
	max-width: 1px;
	padding: 0 1.25rem;
}
#sideprojects .card-title {
	font-weight: 700; font-size: 1.3rem;
	padding-bottom: 2rem;
}
#sideprojects .card-text {
	padding-bottom: 2rem;
}
#sideprojects .card-footer {
	border: none;
	text-align: center;
}

</style>

<div id="landing-banner">
	<div class="container-md">
		<div class="maintitle"><img src="_assets/images/site-logo.png"/></div>
		<div class="slogan">Solo developer. Hyper-perfectionist. Simplifying complexity. Always ready to create something.</div>
	</div>
</div>

<div class="container-md">
	<div class="row" id="blogpeek">
		<div class="col-sm-6" id="monolog">
			<div class="card" v-for="post in posts">
				<img v-bind:src=" post.thumbnail ? '/monolog/' + post.thumbnail : '_assets/images/onepixel.png' "
					v-bind:class="post.thumbnail ? 'card-img-top' : 'card-img-none' " />
				<div class="card-body">
					<div class="card-title">
						<a v-bind:href="'/monolog/#!/' + post.slug">{{ post.title }}</a>
					</div>
					<div class="card-text">{{ post.summary }}</div>
				</div>
			</div>
			<div class="list-footer">
				<a href="/monolog" class="btn btn-primary">
					More in The Monolog &nbsp;<span class="fas fa-long-arrow-alt-right" />
				</a>
			</div>
		</div>
		<div class="col-sm-6" id="vademecum">
			<div class="card" v-for="post in posts">
				<img v-bind:src=" post.thumbnail ? '/vade-mecum/' + post.thumbnail : '_assets/images/onepixel.png' "
					v-bind:class="post.thumbnail ? 'card-img-top' : 'card-img-none' " />
				<div class="card-body">
					<div class="card-title">
						<a v-bind:href="'/vade-mecum/#!/' + post.slug">{{ post.title }}</a>
					</div>
					<div class="card-text">{{ post.summary }}</div>
				</div>
			</div>
			<div class="list-footer">
				<a href="/potteringeek" class="btn btn-primary">
					More in Potteringeek &nbsp;<span class="fas fa-long-arrow-alt-right" />
				</a>
			</div>
		</div>
	</div>

	<div id="sideprojects">
		<div class="row">
			<div class="col-sm-9">
				<h2>{{ title }}</h2>
			</div>
			<div class="col-sm-3 d-flex justify-content-end align-items-center">
				<a href="#!/_shortcut-list/side-projects">
					See All <span class="fas fa-long-arrow-alt-right" />
				</a>
			</div>
		</div>

		<div class="row">
			<div class="col-sm-4" v-for="shortcut in shortcuts">
				<div class="card">
					<img v-bind:src=" shortcut.thumbnail ? shortcut.thumbnail : '_assets/images/onepixel.png' "
						v-bind:class="shortcut.thumbnail ? 'card-img-top' : 'card-img-none' " />
					<div class="card-body">
						<div class="card-title">{{ shortcut.title }}</div>
						<div class="card-text">{{ shortcut.summary }}</div>
					</div>
					<div class="card-footer">
						<a v-bind:href="shortcut.location" class="btn btn-primary">
							Project Home &nbsp;<span class="fas fa-long-arrow-alt-right" />
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>